Bug 799733 - 1.7.1.2 is available
1.7.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-virtualenv (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Milner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 14:21 EST by Felix Schwarz
Modified: 2013-05-29 13:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-virtualenv-1.7.1.2-2.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 23:19:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Schwarz 2012-03-04 14:21:17 EST
A new virtualenv release is available: http://pypi.python.org/pypi/virtualenv
Comment 1 Steve Milner 2012-03-14 09:50:33 EDT
Thanks for the notice. Updating.
Comment 2 Fedora Update System 2012-03-14 15:07:56 EDT
python-virtualenv-1.7.1.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.1.2-2.fc17
Comment 3 Fedora Update System 2012-03-14 15:08:03 EDT
python-virtualenv-1.7.1.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.1.2-2.el6
Comment 4 Fedora Update System 2012-03-14 15:08:10 EDT
python-virtualenv-1.7.1.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.1.2-2.el5
Comment 5 Fedora Update System 2012-03-14 15:08:15 EDT
python-virtualenv-1.7.1.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.1.2-2.fc15
Comment 6 Fedora Update System 2012-03-14 15:08:21 EDT
python-virtualenv-1.7.1.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.1.2-2.fc16
Comment 7 Fedora Update System 2012-03-15 15:53:22 EDT
Package python-virtualenv-1.7.1.2-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-virtualenv-1.7.1.2-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0772/python-virtualenv-1.7.1.2-2.el5
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-03-30 23:19:34 EDT
python-virtualenv-1.7.1.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-03-30 23:26:37 EDT
python-virtualenv-1.7.1.2-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-11 23:22:28 EDT
python-virtualenv-1.7.1.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-08-14 13:37:37 EDT
python-virtualenv-1.7.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.2-1.el5
Comment 12 Fedora Update System 2012-08-14 13:37:48 EDT
python-virtualenv-1.7.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.2-1.fc16
Comment 13 Fedora Update System 2012-08-14 13:37:58 EDT
python-virtualenv-1.7.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.2-1.el6
Comment 14 Fedora Update System 2012-08-14 13:38:09 EDT
python-virtualenv-1.7.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-virtualenv-1.7.2-1.fc17
Comment 15 Fedora Update System 2013-05-14 11:37:24 EDT
python-virtualenv-1.9.1-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-virtualenv-1.9.1-1.el5
Comment 16 Fedora Update System 2013-05-14 11:38:21 EDT
python-virtualenv-1.9.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-virtualenv-1.9.1-1.fc18
Comment 17 Fedora Update System 2013-05-14 11:38:33 EDT
python-virtualenv-1.9.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-virtualenv-1.9.1-1.fc19
Comment 18 Fedora Update System 2013-05-14 11:38:56 EDT
python-virtualenv-1.9.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-virtualenv-1.9.1-1.fc17
Comment 19 Fedora Update System 2013-05-14 11:39:12 EDT
python-virtualenv-1.9.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-virtualenv-1.9.1-1.el6
Comment 20 Fedora Update System 2013-05-23 08:24:48 EDT
python-virtualenv-1.9.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2013-05-23 08:42:32 EDT
python-virtualenv-1.9.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2013-05-24 16:38:40 EDT
python-virtualenv-1.9.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2013-05-29 13:34:11 EDT
python-virtualenv-1.9.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2013-05-29 13:34:56 EDT
python-virtualenv-1.9.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.